<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/onlinemanual/000074" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To generate budgeted costs work scheduled</Title>
		<Keyword><Level1>Budget</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>Use the <GUIRef href="/baanerp/tp/ptc/tpptc5200m000" role="session">Generate Time Phased Budget (tpptc5200m000)</GUIRef> session to make the budget time-phased for a selected time-phased-budget-analysis code and top down budget version. The output of this session is the BCWS or <Link href="/baanerp/tp/glossary/glossary#000325" role="glossary">budgeted costs of work</Link> scheduled. You can run the session for one or a range of projects.</Paragraph>
		<List><ListIntro>The following details default from the <GUIRef href="/baanerp/tp/ptc/tpptc5120s000" role="session">Time Phased Budget Analysis Codes by Project (tpptc5120s000)</GUIRef> session, but you can override them in the <GUIRef href="/baanerp/tp/ptc/tpptc5200m000" role="session">Generate Time Phased Budget (tpptc5200m000)</GUIRef> session:</ListIntro>
			<ListItem>The analysis time and <Link href="/baanerp/tp/glossary/glossary#000046" role="glossary">exchange rate type</Link>.</ListItem>
			<ListItem>The method for determining the current top down version.</ListItem>
			<ListItem>The permitted <Link href="/baanerp/tp/glossary/glossary#BaseliPlanni.tp" role="glossary">baseline</Link> status value(s).</ListItem>
		</List>
		<Paragraph>The calculation of the BCWS depends on the earned-value-method-related data of the <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activities</Link>, which are used as leaf nodes in the version. The BCWS of those activities will be aggregated through the whole BCWS.</Paragraph>
		<Paragraph>You can view the BCWS with the <GUIRef href="/baanerp/tp/ptc/tpptc5521m000" role="session">Budget Costs of Work Scheduled by Period (tpptc5521m000)</GUIRef> session, and print a report with the <GUIRef href="/baanerp/tp/ptc/tpptc5421m000" role="session">Print Budget Costs of Work Scheduled by Period (tpptc5421m000)</GUIRef> session.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tp/onlinemanual/000068" role="manual">To use a time-phased budget</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tp/onlinemanual/000070" role="manual">To use earned value related data</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tp/onlinemanual/000072" role="manual">To use distributed amounts</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tp/onlinemanual/000073" role="manual">To create a time phased budget analysis code</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
